package lan.my.zooty.andyscan;

import android.preference.PreferenceActivity;
import android.os.Bundle;

public class AndyScanPrefsActivity extends PreferenceActivity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
 
        // For some reason this makes things force close...
        // getPreferenceManager().setSharedPreferencesName(
        //        AndyScanActivity.PREFS_NAME);
        addPreferencesFromResource(R.layout.prefs);
    }
}
